/* Style para uma "Traducao de uma Recommendacao" PTBR */


.ogomes
{
	background:#0000CC;
	background-color:#0000CC;
	color:#FFFFFF;
	text-align: center;
	border:3px ;
	font-size:18px;
	width=100%;
}
a.ogomes:link
{
	color:#FFFFFF;
	background:#0000CC;
	background-color:#0000CC;
	font-weight: bold;
	font-size:18px;
}
a.ogomes:visited
{
	color:#FFFFFF;
//	background:#000000;
//	background-color:#000000;
}
a.ogomes:active
{
	color:#FFFFFF;
//	background:#000000;
//	background-color:#000000;
}
a.ogomes:hover
{
	color:#0000EE;
	background:#EEEEEE;
	background-color:#EEEEEE;
	font-size:20px;
}
